.customer-dashboard {
    .section-navigation {
        margin-bottom: @grid-gutter-width;

        .dashboard-menu-toggle-btn {
            display: block;
            padding: @grid-gutter-width/3 0;

            @media (min-width: @screen-md-min) {
                display: none;
            }

            &.collapsed .btn-icon i {
                transform: rotate(180deg);
            }
        }

        #collapseDashboardMenu {
            @media (min-width: @screen-md-min) {
                height: auto !important;
                display: block !important;
            }
        }

        .sidebar-list a {
            display: block;
            padding: @grid-gutter-width/3 0;
            border-top: 1px solid @border-color;

            &.active {
                font-weight: bold;

                .fa {
                    opacity: 1;
                }
            }

            .fa {
                width: 1.5em;
                text-align: center;
                margin-right: 3px;
                opacity: 0.7;
            }
        }
    }

    .user-account .btn-toolbar {
        margin: @grid-gutter-width 0;
    }

    h1 {
        .h2();
    }
}
